doctrine_migrations:
    services:
        'Doctrine\Migrations\Version\MigrationFactory': 'App\Utils\MigrationFactoryDecorator'
    migrations_paths:
        'DoctrineMigrations': '%kernel.project_dir%/src/Migrations'
    storage:
        table_storage:
            table_name: 'migration_versions'
